<nav class="navbar navbar-inverse navbar-fixed-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <span class="navbar-brand"><%= RailsBpm.title %></span>
    </div>
    <div id="navbar" class="collapse navbar-collapse">
      <ul class="nav navbar-nav">
        <li class="<%= active_controller_class('dashboard') %>"><%= link_to "Dashboard", root_path %></li>
        <li class="<%= active_controller_class('process_definitions') %>"><%= link_to "Process Definitions", process_definitions_path %></li>
        <li class="<%= active_controller_class('adapter_settings') %>"><%= link_to "Adapter Settings", root_path %></li>
        <li class="<%= active_controller_class('roles') %>"><%= link_to "Roles", roles_path %></li>
        <li class="<%= active_controller_class('users') %>"><%= link_to "Users", users_path %></li>
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>
